const path = require('path')

module.exports = {
  process(src, filename) {
    const basename = path.basename(filename)
    return {
      code: `module.exports = ${JSON.stringify(basename)};`,
    }
  },
}
